@font-face { font-family: 'Yekan',FontAwesome ;
  font-family: 'Yekan';
  src: url("../fonts/Yekan.eot");
  src: url("../fonts/Yekan.eot?#iefix") format("embedded-opentype"), url("../fonts/Yekan.woff") format("woff"), url("../fonts/Yekan.ttf") format("truetype"); }
body{ font-family: 'Yekan',FontAwesome;
    direction: rtl;
    font-family: 'Yekan';
    font-size: 1.4em;
}


a {font-family: 'Yekan',FontAwesome;
  color: #0b94cf;
}
a:hover {font-family: 'Yekan',FontAwesome;
  color: #e61c19;
}
.sp-megamenu-parent >li.active>a,
.sp-megamenu-parent >li:hover>a {font-family: 'Yekan',FontAwesome;
  color: #0b94cf;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {font-family: 'Yekan',FontAwesome;
  background: #0b94cf;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {font-family: 'Yekan',FontAwesome;
  color: #0b94cf;
}
#offcanvas-toggler >i {font-family: 'Yekan',FontAwesome;
  color: #000000;
}
#offcanvas-toggler >i:hover {font-family: 'Yekan',FontAwesome;
  color: #0b94cf;
}
.btn-primary,
.sppb-btn-primary {font-family: 'Yekan',FontAwesome;
  border-color: #e82e2b;
  background-color: #0b94cf;
}
.btn-primary:hover,
.sppb-btn-primary:hover {font-family: 'Yekan',FontAwesome;
  border-color: #cf1917;
  background-color: #e61c19;
}
ul.social-icons >li a:hover {font-family: 'Yekan',FontAwesome;
  color: #0b94cf;
}
.sp-page-title {
  background: #0b94cf;
}
.layout-boxed .body-innerwrapper {font-family: 'Yekan',FontAwesome;
  background: #ffffff;
}
.sp-module ul >li >a {font-family: 'Yekan',FontAwesome;
  color: #000000;
}
.sp-module ul >li >a:hover {font-family: 'Yekan',FontAwesome;
  color: #0b94cf;
}
.sp-module .latestnews >div >a {font-family: 'Yekan',FontAwesome;
  color: #000000;
}
.sp-module .latestnews >div >a:hover {font-family: 'Yekan',FontAwesome;
  color: #0b94cf;
}
.sp-module .tagscloud .tag-name:hover {font-family: 'Yekan',FontAwesome;
  background: #0b94cf;
}
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li.active > a,
.sp-simpleportfolio .sp-simpleportfolio-filter > ul > li > a:hover {
  background: #0b94cf;
}
.search .btn-toolbar button {font-family: 'Yekan',FontAwesome;
  background: #0b94cf;
}
.post-format {font-family: 'Yekan',FontAwesome;
  background: #0b94cf;
}
.entry-link,
.entry-quote {font-family: 'Yekan',FontAwesome;
  background: #0b94cf;
}
blockquote {font-family: 'Yekan',FontAwesome;
  border-color: #0b94cf;
}
.carousel-left:hover,
.carousel-right:hover {font-family: 'Yekan',FontAwesome;
  background: #0b94cf;
}
#sp-footer {font-family: 'Yekan',FontAwesome;
  background: #0b94cf;
}
.sp-comingsoon body {font-family: 'Yekan',FontAwesome;
  background-color: #0b94cf;
}
.pagination>li>a,
.pagination>li>span {font-family: 'Yekan',FontAwesome;
  color: #000000;
}
.pagination>li>a:hover,
.pagination>li>a:focus,
.pagination>li>span:hover,
.pagination>li>span:focus {font-family: 'Yekan',FontAwesome;
  color: #000000;
}
.pagination>.active>a,
.pagination>.active>span {font-family: 'Yekan',FontAwesome;
  border-color: #0b94cf;
  background-color: #0b94cf;
}
.pagination>.active>a:hover,
.pagination>.active>a:focus,
.pagination>.active>span:hover,
.pagination>.active>span:focus {font-family: 'Yekan',FontAwesome;
  border-color: #0b94cf;
  background-color: #0b94cf ;
}
